<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006147125</ID>
<TITRE_TA>TAXE SUR LA VALEUR AJOUTEE</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006162820" debut="1979-07-01" etat="ABROGE" fin="1988-01-01" id="LEGISCTA000006162820" niv="5" url="/LEGI/SCTA/00/00/06/16/28/LEGISCTA000006162820.xml">CHAMP D'APPLICATION.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006162821" debut="1979-07-01" etat="ABROGE" fin="1985-01-01" id="LEGISCTA000006162821" niv="5" url="/LEGI/SCTA/00/00/06/16/28/LEGISCTA000006162821.xml">ASSIETTE DE LA TAXE.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006162822" debut="1979-07-01" etat="ABROGE" fin="1985-01-01" id="LEGISCTA000006162822" niv="5" url="/LEGI/SCTA/00/00/06/16/28/LEGISCTA000006162822.xml">FAIT GENERATEUR.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006162823" debut="1979-07-01" etat="ABROGE" fin="1989-01-01" id="LEGISCTA000006162823" niv="5" url="/LEGI/SCTA/00/00/06/16/28/LEGISCTA000006162823.xml">LIQUIDATION DE LA TAXE.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006162824" debut="1967-12-29" etat="ABROGE" fin="1988-07-15" id="LEGISCTA000006162824" niv="5" url="/LEGI/SCTA/00/00/06/16/28/LEGISCTA000006162824.xml">CALCUL DE LA TAXE.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006162825" debut="1979-07-01" etat="ABROGE" fin="1987-01-01" id="LEGISCTA000006162825" niv="5" url="/LEGI/SCTA/00/00/06/16/28/LEGISCTA000006162825.xml">OBLIGATIONS DES REDEVABLES.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006162826" debut="1979-07-01" etat="ABROGE" fin="1985-12-31" id="LEGISCTA000006162826" niv="5" url="/LEGI/SCTA/00/00/06/16/28/LEGISCTA000006162826.xml">IMPORTATIONS.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006162827" debut="1979-07-01" etat="ABROGE" fin="1988-12-30" id="LEGISCTA000006162827" niv="5" url="/LEGI/SCTA/00/00/06/16/28/LEGISCTA000006162827.xml">REGIMES SPECIAUX.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069577" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général des impôts, CGI." debut="1952-02-14" fin="2999-01-01" id_txt="LEGITEXT000006069577">Code général des impôts</TITRE_TXT>
<TM>
<TITRE_TM debut="1959-01-09" fin="1982-12-30" id="LEGISCTA000006084250">ASSIETTE ET LIQUIDATION DE L'IMPOT</TITRE_TM>
<TM>
<TITRE_TM debut="1967-12-29" fin="1982-12-30" id="LEGISCTA000006114499">IMPOTS D'ETAT</TITRE_TM>
<TM>
<TITRE_TM debut="1967-12-29" fin="1989-01-01" id="LEGISCTA000006133864">TAXES SUR LE CHIFFRE D'AFFAIRES ET TAXES ASSIMILEES</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
